@echo off
cd SZ68
echo Checking ROM file .....
ckmode SZ68R000.203 SZ68 4009
if errorlevel 1 goto end


:flash
call DISEUP.EXE
fpt.exe -f SZ68R000.203
fpt.exe -f SZ68R000.203
if errorlevel 1 goto end
fpt.exe -greset

:end
echo Update not sucessful.
cd ..
exit

